class CreateTrActivities < ActiveRecord::Migration
  def change
    create_table :tr_activities do |t|
      t.string :name
      t.string :code
      t.string :enabled

      t.timestamps null: false
    end
    TrActivity.create(:name => "Test activité", :code => "ta", :enabled => true)
  end
end
